Bug 20984 - MARC21 subfield 300f - Type of Unit does not display
Summary: MARC21 subfield 300f - Type of Unit does not display
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Joy Nelson
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-22 20:42 UTC by Joy Nelson
Modified: 2018-09-21 14:20 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20984: Add 300$f to display (2.87 KB, patch)
2018-06-22 20:49 UTC, Joy Nelson
Details | Diff | Splinter Review
Bug 20984: Add 300$f to display (2.92 KB, patch)
2018-08-21 09:34 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 20984: Add 300$f to display (2.98 KB, patch)
2018-08-21 22:15 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Joy Nelson 2018-06-22 20:42:31 UTC
In the search results list and details pages, the 300$f subfield does not display.  This contains the "Type of Unit".  Subfield g appears which contains the size of the unit.  Knowing something is  21 x 35 cm big is great, but knowing it is a Box 21 x 35 cm is better!  Especially for sites with special collections or archives where this information is helpful in retrieval from the stacks.
Comment 1 Joy Nelson 2018-06-22 20:49:54 UTC
Created attachment 76309 [details] [review]
Bug 20984: Add 300$f to display

Adding Type of Unit (300$f) to the Opac details and staff side searches results and details display
Comment 2 Claire Gravely 2018-08-21 09:34:44 UTC
Created attachment 78037 [details] [review]
Bug 20984: Add 300$f to display

Adding Type of Unit (300$f) to the Opac details and staff side searches results and details display

Signed-off-by: Claire Gravely <claire.gravely@bsz-bw.de>
Comment 3 Katrin Fischer 2018-08-21 22:15:44 UTC
Created attachment 78060 [details] [review]
Bug 20984: Add 300$f to display

Adding Type of Unit (300$f) to the Opac details and staff side searches results and details display

Signed-off-by: Claire Gravely <claire.gravely@bsz-bw.de>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Nick Clemens 2018-08-22 15:01:41 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Martin Renvoize 2018-08-24 12:40:29 UTC
Pushed to 18.05.x for 18.05.03
Comment 6 Fridolin SOMERS 2018-09-21 14:20:21 UTC
Pushed to 17.11.x for 17.11.10